
.meetgreet-header {
  background-image: url('/data/pics/meet_greet/sablony/tv_mg_pattern_topvision.png');
  background-size: cover;
}

.meetgreet-info .right .title,
.meetgreet-map .right .title,
.meetgreet-partner .title,
.meetgreet-galerie .title {
  color: #b2d234; 
}

.meetgreet-person,
.meetgreet-place {
  background-color: #b2d234;
}